Subject: Ticket Assigned - Late Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 08:23:42 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery musheera khan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi musheera khan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6187148522 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1130221000189     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:17 PM, 02nd Dec                   Hilah                   Hi Musheera. Thank you for contacting us. My name is Hilah. How may I help you today?           12:17 PM, 02nd Dec                     musheera khan                    Hi hilah , hope you are doing well           12:18 PM, 02nd Dec                     musheera khan                    My estimated time of delivery was 1dec and still I did not receive the delivery           12:18 PM, 02nd Dec                     musheera khan                    It keeps showing that customer did not respond but I did not get call           12:18 PM, 02nd Dec                   Hilah                   Please allow me a moment to check this for you.           12:19 PM, 02nd Dec                     musheera khan                             12:19 PM, 02nd Dec                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           12:20 PM, 02nd Dec                   Hilah                   I know it's frustrating, but we've already escalated the late delivery issue to the shipping company and we're working with them to get your order delivered as soon as possible.           12:20 PM, 02nd Dec                   Hilah                   I will immediately raise another urgency request for you           12:21 PM, 02nd Dec                     musheera khan                    And please mention that I did not receive any call from the delivery person           12:21 PM, 02nd Dec                   Hilah                   we will           12:22 PM, 02nd Dec                   Hilah                   Do you have any other inquiries that we can help with?           12:22 PM, 02nd Dec                     musheera khan                    No thanks, but please make sure it gets delivered asap in 2 days coz after that I’ll be out of town           12:22 PM, 02nd Dec                   Hilah                   you're most welcome           12:23 PM, 02nd Dec                   Hilah                   we will try to deliver it as soon as possible           12:23 PM, 02nd Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 PM, 02nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5393298